package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmsanciondecomiso;
import com.qsoft.rs.sincoar.dto.TarmsanciondecomisoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsanciondecomisoMapper {

    TarmsanciondecomisoMapper INSTANCE = Mappers.getMapper(TarmsanciondecomisoMapper.class);

    Tarmsanciondecomiso getEntidad(TarmsanciondecomisoDTO tarmsanciondecomiso);

    TarmsanciondecomisoDTO getDto(Tarmsanciondecomiso tarmsanciondecomiso);

}